.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1165.component_ContentDisplay_Content {
 } #c1165 {padding-left: 0;padding-top: 32px;border-bottom: 1px solid #d0d0d0;} #c1167.component_ContentDisplay_Content {
 } #c1167 {
padding: 0;
position: relative;
}
#c1167 h1 {
bottom: 0;
margin-bottom: 0;
font-size: 32px;
color: #fff;
font-family: 'Poppins';
font-weight: 600;
background: #00265e;
padding-left: 25px;
padding-right: 25px;
padding-top: 2px;
padding-bottom: 2px;
} #c1169.component_ContentDisplay_Content {
 } #c1169 {background: #f9f9f9;}#c1169 h6 {font-size: 16px;margin-bottom: 20px;font-weight: 500;color: #161b22;}#c1169 ul {padding: 0;}#c1169 ul li {background: none;padding-left: 0;font-size: 14px;margin-bottom: 5px;}#c1169 ul li a {color: #666666;} #c1170.component_ContentDisplay_Content {
 } #c1170.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1170 .plain_content img {display: block;width: 100%;}#c1170 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1170 h6 a {color: #fff;} #c1171.component_ContentDisplay_Content {
 } #c1171.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1171 .plain_content img {display: block;width: 100%;}#c1171 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1171 h6 a {color: #fff;} #c1172.component_ContentDisplay_Content {
 } #c1172.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1172 .plain_content img {display: block;width: 100%;}#c1172 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1172 h6 a {color: #fff;} #c1173.component_ContentDisplay_Content {
 } #c1173.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1173 .plain_content img {display: block;width: 100%;}#c1173 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1173 h6 a {color: #fff;} #c1174.component_ContentDisplay_Content {
 } #c1174.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1174 .plain_content img {display: block;width: 100%;}#c1174 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1174 h6 a {color: #fff;} #c1175.component_ContentDisplay_Content {
 } #c1175.component_ContentDisplay_Content {padding: 0;margin-top: 20px;margin-bottom: 10px;position: relative;}#c1175 .plain_content img {display: block;width: 100%;}#c1175 h6 {position: absolute;bottom: 0;width: 100%;text-align: center;color: #fff;font-weight: 600;font-size: 18px;background: rgba(0, 174, 239, 0.85);margin-bottom: 0;padding: 10px 5px;box-sizing: border-box;}#c1175 h6 a {color: #fff;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1166.component_Layout_Table {
margin: 0px;  } #c1166 {
padding: 0;
} #c1168.component_Layout_Table {
margin: 0px;  } #c1168 {padding: 0;} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c1184.component_Navigation_UnifiedMenu {
 } #c1184 {background: #f9f9f9;margin-top: 30px;}#c1184 .drop_menu_title {font-size: 20px !important;color: #161b22;font-family: 'Poppins' !important;padding-left: 0 !important;margin-bottom: 5px;}#unified_menu ul {padding: 0;}#unified_menu ul li a {padding-left: 0 !important;color: #666666;font-family: 'Poppins';font-size: 14px;}div#unified_menu li div {padding-bottom: 0;} 
